Jump to content


Photo

Is this?


  • Please log in to reply
No replies to this topic

#1 Chevalier

Chevalier

    Knight of the Realms

  • Modder
  • 2402 posts

Posted 02 October 2004 - 02:45 PM

Since someone is going to ask.


Is this mod compatible with BP/BGT/NeJ?

I am sure it is.



Is this mod compatible with just BP?

What? Do you know this is a BG1 mod, so yes it needs BGT.



Do I need to install ToB? I can't find my disk.

If you don't already know this, then we can't help you.



Will it all work without any bugs if I install all of the mods I can find in any random order?

...... ........ ........... If you install anything that isn't known to work it WILL cause bugs.

Edited by Chevalier, 02 October 2004 - 03:06 PM.

I Ride for the King!


a.k.a. Chev